py27-six-1.12.0

Basic Info:

Python 2 and 3 compatibility utilities

homepage: https://pypi.python.org/pypi/six/
license: mit
install size: 99901
build date: 2019-01-25 20:22:19 +0000
package file: py27-six-1.12.0.tgz
package size: 33064

Description:

Six is a Python 2 and 3 compatibility library. It provides utility functions
for smoothing over the differences between the Python versions with the goal
of writing Python code that is compatible on both Python versions. See the
documentation for more information on what is provided.

Six supports Python 2.4+.

Homepage:
https://pypi.python.org/pypi/six/

Provides:

Requires:

Depends:

py27-setuptools>=0.8
python>=2.7.1nb2<2.8

Package List

File NameDateSize
lib/python2.7/site-packages/six-1.12.0-py2.7.egg-info/PKG-INFO2019-01-25 13:222207 bytes
lib/python2.7/site-packages/six-1.12.0-py2.7.egg-info/SOURCES.txt2019-01-25 13:22253 bytes
lib/python2.7/site-packages/six-1.12.0-py2.7.egg-info/dependency_links.txt2019-01-25 13:221 bytes
lib/python2.7/site-packages/six-1.12.0-py2.7.egg-info/top_level.txt2019-01-25 13:224 bytes
lib/python2.7/site-packages/six.py2018-12-09 17:5932452 bytes
lib/python2.7/site-packages/six.pyc2019-01-25 13:2232492 bytes
lib/python2.7/site-packages/six.pyo2019-01-25 13:2232492 bytes